Support » Plugins and Hacks » [Plugin: Dean’s FCKEditor For WordPress] Tested and works in version 2.7

  • Just thought I’d drop a note here to say that I just installed this plugin in WordPress 2.7.1 and it works perfectly so far. I have also used it on WordPress MU 2.7 and it works there as well.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I am testing on WP 2.7.1 Firefox 3.0.6 Mac OS 10.5.6 Latest version of Flash (does this use flash?). I have disabled everything but Akismet and FCKeditor, and it does not show-up I just get a blank box.

    Any ideas on where the conflict is coming from?

    work fine with version 2.8 too
    mac os x 10.5.7 firefox 3.0.11

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Dean’s FCKEditor For WordPress] Tested and works in version 2.7’ is closed to new replies.